body {
  margin: 0px; }

#etat {
  display: flex;
  justify-content: center; }

.container {
  display: flex;
  justify-content: flex-start;
  flex-flow: wrap;
  height: 100%; }

.besoin {
  background-color: aquamarine;
  width: 50%;
  height: 390px; }

ul {
  list-style: none; }

.jauge {
  background-color: chartreuse;
  width: 50%;
  height: 390px; }

.button {
  background-color: crimson;
  width: 50%;
  height: 390px; }

.dico {
  background-color: crimson;
  width: 50%;
  height: 390px;
  text-align: center; }

.elementsDico {
  size: 20px; }

.entretien {
  align-self: flex-start; }

.startplay {
  align-self: flex-end; }

.goupix {
  width: 250px;
  height: 250px;
  justify-content: center; }

progress {
  width: 100%;
  height: 20px;
  background: pink;
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  width: 100%;
  height: 20px; }

textarea {
  outline: none;
  resize: none;
  border: 2px, solid aquamarine;
  background: black;
  color: aliceblue;
  size: 40px;
  width: 98%;
  height: 200px; }

/*# sourceMappingURL=style.css.map */
